msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 08:00+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-folders.xml:22(None)
msgid ""
"@@image: 'images/preferences/prefs-folders.png'; "
"md5=235e80d897bc794850f8341e0c632cf0"
msgstr ""

#: src/using/preferences/prefs-folders.xml:11(title)
#: src/using/preferences/prefs-folders.xml:15(tertiary)
#: src/using/preferences/prefs-folders.xml:36(title)
msgid "Folders"
msgstr ""

#: src/using/preferences/prefs-folders.xml:13(primary)
#: src/using/preferences/prefs-interface.xml:11(primary)
#: src/using/preferences/prefs-folders-data.xml:22(primary)
#: src/using/preferences/prefs-color-management.xml:9(primary)
#: src/using/preferences/prefs-image-window-appearance.xml:12(primary)
#: src/using/preferences/preferences_introduction.xml:10(primary)
#: src/using/preferences/prefs-display.xml:12(primary)
#: src/using/preferences/prefs-help.xml:10(primary)
#: src/using/preferences/prefs-tool-options.xml:13(primary)
#: src/using/preferences/prefs-window-management.xml:15(primary)
#: src/using/preferences/prefs-image-window-title.xml:10(primary)
#: src/using/preferences/prefs-toolbox.xml:14(primary)
#: src/using/preferences/prefs-image-window.xml:15(primary)
msgid "Dialogs"
msgstr ""

#: src/using/preferences/prefs-folders.xml:14(secondary)
#: src/using/preferences/prefs-interface.xml:12(secondary)
#: src/using/preferences/prefs-interface.xml:17(secondary)
#: src/using/preferences/prefs-image-window-snapping.xml:10(primary)
#: src/using/preferences/prefs-default-image.xml:12(secondary)
#: src/using/preferences/prefs-folders-data.xml:23(secondary)
#: src/using/preferences/prefs-folders-data.xml:28(secondary)
#: src/using/preferences/prefs-icon-theme.xml:10(primary)
#: src/using/preferences/prefs-color-management.xml:10(secondary)
#: src/using/preferences/prefs-image-window-appearance.xml:13(secondary)
#: src/using/preferences/prefs-image-window-appearance.xml:18(secondary)
#: src/using/preferences/prefs-system-resources.xml:15(secondary)
#: src/using/preferences/preferences_introduction.xml:11(secondary)
#: src/using/preferences/preferences_introduction.xml:14(primary)
#: src/using/preferences/prefs-playground.xml:12(secondary)
#: src/using/preferences/prefs-playground.xml:17(secondary)
#: src/using/preferences/prefs-display.xml:13(secondary)
#: src/using/preferences/prefs-display.xml:18(secondary)
#: src/using/preferences/prefs-default-grid.xml:10(primary)
#: src/using/preferences/prefs-help.xml:11(secondary)
#: src/using/preferences/prefs-theme.xml:10(primary)
#: src/using/preferences/prefs-tool-options.xml:14(secondary)
#: src/using/preferences/prefs-tool-options.xml:19(secondary)
#: src/using/preferences/prefs-window-management.xml:16(secondary)
#: src/using/preferences/prefs-input-controllers.xml:10(primary)
#: src/using/preferences/prefs-image-window-title.xml:11(secondary)
#: src/using/preferences/prefs-image-window-title.xml:16(secondary)
#: src/using/preferences/prefs-image-window-title.xml:20(secondary)
#: src/using/preferences/prefs-dialog-defaults.xml:11(primary)
#: src/using/preferences/prefs-toolbox.xml:15(secondary)
#: src/using/preferences/prefs-toolbox.xml:20(secondary)
#: src/using/preferences/prefs-toolbox.xml:51(secondary)
#: src/using/preferences/prefs-toolbox.xml:55(secondary)
#: src/using/preferences/prefs-image-window.xml:16(secondary)
#: src/using/preferences/prefs-image-window.xml:21(secondary)
#: src/using/preferences/prefs-input-devices.xml:10(primary)
msgid "Preferences"
msgstr ""

#: src/using/preferences/prefs-folders.xml:18(title)
msgid "Basic Folder Preferences"
msgstr ""

#: src/using/preferences/prefs-folders.xml:26(para)
msgid ""
"This page allows you to set the locations for two important folders used by "
"GIMP for temporary files. The pages below it allow you to customize the "
"locations searched for resources such as brushes etc.; see <link linkend="
"\"gimp-prefs-folders-data\">Data Folders</link> for a description that "
"applies to them. You can change the folders here by editing the entries, or "
"by pressing the buttons on the right to bring up a file chooser window."
msgstr ""

#: src/using/preferences/prefs-folders.xml:38(primary)
#: src/using/preferences/prefs-folders.xml:44(term)
msgid "Temp folder"
msgstr ""

#: src/using/preferences/prefs-folders.xml:41(primary)
#: src/using/preferences/prefs-folders.xml:59(term)
msgid "Swap folder"
msgstr ""

#: src/using/preferences/prefs-folders.xml:46(para)
msgid ""
"This folder is used for temporary files: files created for temporary storage "
"of working data, and then deleted within the same GIMP session. It does not "
"require a lot of space or high performance. By default, a subdirectory "
"called <filename>tmp</filename> in your personal GIMP directory is used, but "
"if that disk is very cramped for space, or has serious performance issues, "
"you can change it to a different directory. The directory must exist and be "
"writable by you, or bad things will happen."
msgstr ""

#: src/using/preferences/prefs-folders.xml:61(para)
msgid ""
"This is the folder used as a <quote>memory bank</quote> when the total size "
"of images and data open in GIMP exceeds the available RAM. If you work with "
"very large images, or images with many layers, or have many images open at "
"once, GIMP can potentially require hundreds of megabytes of swap space, so "
"available disk space and performance are definitely things to think about "
"for this folder. By default, it is set to your personal GIMP directory, but "
"if you have another disk with more free space, or substantially better "
"performance, you may see a significant benefit from moving your swap folder "
"there. The directory must exist and be writable by you."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-interface.xml:33(None)
msgid ""
"@@image: 'images/preferences/prefs-interface.png'; "
"md5=79ed12a2df384083fc68f500d66b3e60"
msgstr ""

#: src/using/preferences/prefs-interface.xml:8(title)
#: src/using/preferences/prefs-interface.xml:13(tertiary)
#: src/using/preferences/prefs-interface.xml:16(primary)
msgid "Interface"
msgstr ""

#: src/using/preferences/prefs-interface.xml:20(primary)
msgid "Navigation"
msgstr ""

#: src/using/preferences/prefs-interface.xml:21(secondary)
msgid "Preview size"
msgstr ""

#: src/using/preferences/prefs-interface.xml:24(primary)
msgid "Preview"
msgstr ""

#: src/using/preferences/prefs-interface.xml:25(secondary)
msgid "Navigation preview size"
msgstr ""

#: src/using/preferences/prefs-interface.xml:29(title)
msgid "Assorted Interface Preferences"
msgstr ""

#: src/using/preferences/prefs-interface.xml:36(para)
msgid ""
"This page lets you customize language, layer/channel previews and keyboard "
"shortcuts."
msgstr ""

#: src/using/preferences/prefs-interface.xml:45(title)
#: src/using/preferences/prefs-folders-data.xml:64(title)
#: src/using/preferences/prefs-color-management.xml:30(title)
#: src/using/preferences/prefs-system-resources.xml:40(title)
#: src/using/preferences/prefs-display.xml:45(title)
#: src/using/preferences/prefs-help.xml:34(title)
#: src/using/preferences/prefs-tool-options.xml:39(title)
#: src/using/preferences/prefs-window-management.xml:45(title)
#: src/using/preferences/prefs-toolbox.xml:33(title)
#: src/using/preferences/prefs-image-window.xml:41(title)
msgid "Options"
msgstr ""

#: src/using/preferences/prefs-interface.xml:47(primary)
msgid "Languages"
msgstr ""

#: src/using/preferences/prefs-interface.xml:50(primary)
#: src/using/preferences/prefs-interface.xml:67(term)
msgid "Previews"
msgstr ""

#: src/using/preferences/prefs-interface.xml:53(primary)
#: src/using/preferences/prefs-interface.xml:85(varlistentry:xreflabel)
#: src/using/preferences/prefs-interface.xml:86(term)
msgid "Keyboard Shortcuts"
msgstr ""

#: src/using/preferences/prefs-interface.xml:56(term)
msgid "Language"
msgstr ""

#: src/using/preferences/prefs-interface.xml:58(para)
msgid ""
"The GIMP's default language is that of your system. You can select another "
"language in the drop-down list. You have to start GIMP again to make this "
"change effective. Please refer to <xref linkend=\"gimp-concepts-running-"
"language\"/>."
msgstr ""

#: src/using/preferences/prefs-interface.xml:69(para)
msgid ""
"By default, GIMP shows miniature previews of the contents of layers and "
"channels in several places, including the Layers dialog. If for some reason "
"you would prefer to disable these, you can do it by unchecking "
"<guilabel>Enable layer and channel previews</guilabel>. If you do want "
"previews to be shown, you can customize their sizes using the menus for "
"<guilabel>Default layer and channel preview size</guilabel> and "
"<guilabel>Navigation preview size</guilabel>."
msgstr ""

#: src/using/preferences/prefs-interface.xml:79(para)
msgid ""
"You can also customize the <guilabel>Undo preview size</guilabel> and the "
"<guilabel>Navigation preview size</guilabel>."
msgstr ""

#: src/using/preferences/prefs-interface.xml:88(para)
msgid ""
"Any menu item can be activated by holding down <keycap>Alt</keycap> and "
"pressing a sequence of keys. Normally, the key associated with each menu "
"entry is shown as an underlined letter in the text, called <emphasis> "
"accelerator</emphasis>. If for some reason you would prefer the underlines "
"to go away (maybe because you think they're ugly and you don't use them "
"anyway), then you can make this happen by unchecking <guilabel>Show menu "
"mnemonics</guilabel>."
msgstr ""

#: src/using/preferences/prefs-interface.xml:99(para)
msgid ""
"GIMP can give you the ability to create keyboard shortcuts (key combinations "
"that activate a menu entry) dynamically, by pressing the keys while the "
"pointer hovers over the desired menu entry. However, this capability is "
"disabled by default, because it might lead novice users to accidentally "
"overwrite the standard keyboard shortcuts. If you want to enable it, check "
"<guilabel>Use dynamics keyboard shortcuts</guilabel> here."
msgstr ""

#: src/using/preferences/prefs-interface.xml:109(para)
msgid ""
"Pressing the button for <guilabel>Configure Keyboard Shortcuts</guilabel> "
"brings up the Shortcut Editor, which gives you a graphical interface to "
"select menu items and assign shortcuts to them."
msgstr ""

#: src/using/preferences/prefs-interface.xml:115(para)
msgid ""
"If you change shortcuts, you will probably want your changes to continue to "
"apply in future GIMP sessions. If not, uncheck <guilabel>Save Keyboard "
"Shortcuts on exit</guilabel>. But remember that you have done this, or you "
"may be frustrated later. If you don't want to save shortcuts on exit every "
"session, you can save the current settings at any time using the "
"<guilabel>Save Keyboard Shortcuts Now</guilabel> button, and they will be "
"applied to future sessions. If you decide that you have made some bad "
"decisions concerning shortcuts, you can reset them to their original state "
"by pressing <guilabel>Reset Saved Keyboard Shortcuts to Default Values</"
"guilabel>. A new possibility: <guilabel>Remove All Keyboard Shortcuts</"
"guilabel>."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-image-window-snapping.xml:22(None)
msgid ""
"@@image: 'images/preferences/prefs-image-window-snapping.png'; "
"md5=6938abdff0d5bf05c56b91399bb339f5"
msgstr ""

#: src/using/preferences/prefs-image-window-snapping.xml:8(title)
#: src/using/preferences/prefs-image-window-snapping.xml:18(title)
msgid "Image Window Snapping Behavior"
msgstr ""

#: src/using/preferences/prefs-image-window-snapping.xml:11(secondary)
#: src/using/preferences/prefs-image-window-snapping.xml:14(primary)
msgid "Snapping"
msgstr ""

#: src/using/preferences/prefs-image-window-snapping.xml:27(para)
msgid ""
"This page allows you to customize snapping in the image. Only <guilabel>Snap "
"to Guides</guilabel> is activated by default. You can also check "
"<guilabel>Snap to Grid</guilabel>, <guilabel>Snap to Canvas Edges</guilabel> "
"and <guilabel>Snap to Active Path</guilabel>, in normal mode and fullscreen "
"mode."
msgstr ""

#: src/using/preferences/prefs-image-window-snapping.xml:34(para)
msgid ""
"<guilabel>Snapping distance</guilabel> is the activation distance of "
"snapping, in pixels. Default value is 8 pixels (1-255)."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-default-image.xml:26(None)
msgid ""
"@@image: 'images/preferences/prefs-default-new-image.png'; "
"md5=606225ea26c1800dbfce239581b5151c"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:8(title)
msgid "Default Image Preferences"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:11(primary)
#: src/using/preferences/prefs-toolbox.xml:58(primary)
#: src/using/preferences/prefs-image-window.xml:85(primary)
msgid "Image"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:13(tertiary)
msgid "Default image"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:16(primary)
msgid "New image"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:17(secondary)
#: src/using/preferences/prefs-default-grid.xml:15(secondary)
msgid "Default setting"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:22(title)
msgid "Default New Image Preferences"
msgstr ""

#: src/using/preferences/prefs-default-image.xml:30(para)
msgid ""
"This tab lets you customize the default settings for the New Image dialog. "
"See the <link linkend=\"gimp-file-new\">New Image Dialog</link> section for "
"an explanation of what each of the values means."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-folders-data.xml:35(None)
msgid ""
"@@image: 'images/preferences/prefs-folders-brush.png'; "
"md5=318bfd6f27f1fd7954be08a37a25156b"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:10(title)
msgid "Data Folders"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:24(tertiary)
#: src/using/preferences/prefs-folders-data.xml:27(primary)
msgid "Data folders"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:31(title)
msgid "Preferences: Brush Folders"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:39(para)
msgid ""
"GIMP uses several types of resources – such as brushes, patterns, gradients, "
"etc. – for which a basic set are supplied by GIMP when it is installed, and "
"others can be created or downloaded by the user. For each such resource "
"type, there is a Preference page that allows you to specify the "
"<emphasis>search path</emphasis>: the set of directories from which items of "
"the type in question are automatically loaded when GIMP starts. These pages "
"all look very much the same: the page for brushes is shown to the right as "
"an example."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:49(para)
msgid ""
"By default, the search path includes two folders: a <emphasis>system</"
"emphasis> folder, where items installed along with GIMP are placed, and a "
"<emphasis>personal</emphasis> folder, inside your personal GIMP directory, "
"where items added by you should be placed. The system folder should not be "
"marked as writable, and you should not try to alter its contents. The "
"personal folder must be marked as writable or it is useless, because there "
"is nothing inside it except what you put there."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:59(para)
msgid ""
"You can customize the search path with the buttons at the top of the dialog."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:66(term)
msgid "Select a Folder"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:68(para)
msgid ""
"If you click on one of the folders in the list, it is selected for whatever "
"action comes next."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:75(term)
msgid "Add/Replace Folder"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:77(para)
msgid ""
"If you type the name of a folder in the entry space, or navigate to it using "
"the file chooser button <guiicon><inlinegraphic fileref=\"images/dialogs/"
"stock-fileopen-16.png\"/></guiicon> on the right, and then click the left "
"button, this will replace the selected folder with the one you have "
"specified. If nothing in the list is selected, the folder you specify will "
"be added to the list. If the light-symbol to the left of the text entry area "
"is red instead of green, it means that the folder you have specified does "
"not exist. GIMP will not create it for you, so you should do this "
"immediately."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:94(term)
msgid "Move Up/Down"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:96(para)
msgid ""
"If you click on the up-arrow or down-arrow buttons, the selected folder will "
"be changed to the following or preceding one in the list. Since the folders "
"are read in order, using those buttons change the loading precedence of the "
"items located in those folders."
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:105(term)
msgid "Delete Folder"
msgstr ""

#: src/using/preferences/prefs-folders-data.xml:107(para)
msgid ""
"If you click the trash-can button, the selected folder will be deleted from "
"the list. (The folder itself is not affected; it is merely removed from the "
"search path.) Deleting the system folder is probably a bad idea, but nothing "
"prevents you from doing it."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-icon-theme.xml:22(None)
msgid ""
"@@image: 'images/preferences/prefs-icon-theme.png'; "
"md5=2e97e6d21d640373e4a48b1e1790c782"
msgstr ""

#: src/using/preferences/prefs-icon-theme.xml:8(title)
#: src/using/preferences/prefs-theme.xml:8(title)
#: src/using/preferences/prefs-theme.xml:11(secondary)
#: src/using/preferences/prefs-theme.xml:14(primary)
msgid "Theme"
msgstr ""

#: src/using/preferences/prefs-icon-theme.xml:11(secondary)
#: src/using/preferences/prefs-icon-theme.xml:14(primary)
msgid "Icon Theme"
msgstr ""

#: src/using/preferences/prefs-icon-theme.xml:18(title)
msgid "Icon Theme Preference"
msgstr ""

#: src/using/preferences/prefs-icon-theme.xml:27(para)
msgid ""
"This page lets you select a theme for the icons of the GIMP user interface. "
"Test them: you will see the result instantly in this preference dialog."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-color-management.xml:24(None)
msgid ""
"@@image: 'images/preferences/prefs-color-management.png'; "
"md5=59a14b3e6d685e44b33b2370cac25e80"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:7(title)
#: src/using/preferences/prefs-color-management.xml:11(tertiary)
#: src/using/preferences/prefs-color-management.xml:14(primary)
#: src/using/preferences/prefs-color-management.xml:51(primary)
msgid "Color Management"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:17(primary)
msgid "Color Profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:21(title)
msgid "Color Management Preferences"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:31(para)
msgid "This page lets you customize the GIMP color management."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:34(para)
msgid ""
"Some of the options let you choose a color profile from a menu. If the "
"desired profile is not in the menu yet, you can add it by clicking on the "
"<guimenuitem>Select color profile from disk...</guimenuitem> item."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:40(para)
msgid ""
"Files containing color profiles are easily recognizable by their <filename>."
"icc</filename> suffix. In addition to that they are usually stored all "
"together in only a few places. If you are running GIMP on Mac OS X, you "
"should try <filename>/Library/ColorSync/Profiles/</filename> and "
"<filename>Library/Printers/[manufacturer]/Profiles</filename>."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:54(term)
msgid "Image display mode"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:56(para)
msgid ""
"Using this option you can decide how the GIMP color management operates. "
"There are three modes you can choose from:"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:62(para)
msgid ""
"<emphasis role=\"bold\">No color management</emphasis>: choosing this "
"selection shuts down the color management in GIMP completely."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:69(para)
msgid ""
"<emphasis role=\"bold\">Color managed display</emphasis>: with this "
"selection you can enable the GIMP color management to provide a fully "
"corrected display of the images according to the given color profile for the "
"display."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:76(para)
msgid ""
"<emphasis role=\"bold\">Soft-proofing</emphasis>: when choosing this option, "
"you enable the GIMP color management not only to apply the profile for the "
"display, but also the selected printer simulation profile. Doing so, you can "
"preview the color results of a print with that printer."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:83(para)
msgid ""
"Please note, that the GIMP color management is used to enhance the display "
"of images and the embedding of profiles to image files only. Especially are "
"the options you choose in this dialog in no way used for printing from "
"within GIMP. This is because the printing is a special task done by a more "
"specialized printing engine that is no part of GIMP."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:98(term)
msgid "Color Managed Display"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:100(emphasis)
msgid "Monitor profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:103(para)
msgid ""
"<guilabel>None</guilabel> : GIMP uses the colorimetric profile of your "
"monitor."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:109(para)
msgid "<guilabel>Select color profile from disk</guilabel> : if you have one."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:115(para)
msgid ""
"<guilabel>Try to use the system monitor profile</guilabel> : If checked, "
"GIMP will try to use the display color profile of the system windows "
"handler. Else, the configured monitor profile is used."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:125(emphasis)
msgid "Rendering intent"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:128(para)
msgid ""
"This option is about how colors are converted from the color space of your "
"image to your display device. Four modes are available: <quote>Perceptual</"
"quote>, <quote>Relative colorimetric</quote>, <quote>Saturation</quote> and "
"<quote> Absolute colorimetric</quote>."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:135(para)
msgid ""
"Relative colorimetric is usually the best choice (default). Unless you use a "
"LUT monitor profile (most monitor profile are matrix), choosing perceptual "
"intent actually gives you relative colorimetric."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:142(emphasis)
#: src/using/preferences/prefs-color-management.xml:196(emphasis)
msgid "Use black point compensation"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:145(para)
msgid ""
"This option is checked by default. Do use black point compensation unless "
"you have a reason not to."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:156(emphasis)
msgid "Optimize image display for:"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:159(para)
msgid ""
"Two options: <guimenuitem>Speed</guimenuitem> and <guimenuitem>Precision/"
"Color fidelity</guimenuitem>. <quote>Speed</quote> is activated by default. "
"If not, image display might be better at the cost of speed."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:172(term)
msgid "Soft-proofing&gt;"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:174(para)
msgid ""
"Soft-proofing is a mechanism that allows you to see on your screen what "
"printing on paper will look. More generally, it is soft-proofing from the "
"color space of your image to another color color space (printer or other "
"output device)."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:181(emphasis)
msgid "Soft-proofing profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:183(para)
msgid ""
"<guimenuitem>None</guimenuitem> is the choice by default. The drop-down list "
"offers the possibility of <guimenuitem> Select color profile from disk...</"
"guimenuitem>."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:188(para)
msgid ""
"<emphasis role=\"bold\">Rendering intent</emphasis> As above, four modes: "
"<quote>Perceptual</quote>, <quote>Relative colorimetric</quote>, "
"<quote>Saturation</quote> and <quote> Absolute colorimetric</quote>. Try "
"them all and choose what looks the best."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:198(para)
msgid ""
"Try with and without black point compensation and choose what looks best."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:203(emphasis)
msgid "Optimize soft-proofing for:"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:205(para)
msgid ""
"Two options: <guimenuitem>Speed</guimenuitem> and <guimenuitem>Precision/"
"Color fidelity</guimenuitem>. <quote>Speed</quote> is activated by default. "
"If not, soft-proofing might be better at the cost of speed."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:212(emphasis)
msgid "Mark out of gamut colors"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:214(para)
msgid ""
"When this box is checked, the soft-proofing will mark color that can not be "
"represented in the target color space. On the right, a color button, when "
"clicked, opens a color selector to choose the wanted color."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:224(term)
msgid "Preferred profiles"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:226(emphasis)
msgid "RGB profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:227(para)
msgid ""
"Default is <quote>None</quote> and the built-in RGB profile is used. You can "
"select another RGB working space color profile from disk: it will be offered "
"next to the built-in profile when a color profile can be chosen."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:233(emphasis)
msgid "Grayscale profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:234(para)
msgid ""
"Default is <quote>None</quote> and the built-in Grayscale profile is used. "
"You can select another Grayscale working space color profile from disk: it "
"will be offered next to the built-in profile when a color profile can be "
"chosen."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:240(emphasis)
msgid "CMYK profile"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:241(para)
msgid ""
"Default is <quote>None</quote>. You can select a CMYK working space color "
"profile from disk to convert RGB to CMYK."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:249(term)
msgid "Policies"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:251(emphasis)
msgid "File Open Behavior"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:252(para)
msgid ""
"Default is <quote>Ask what to do</quote>. You can also select <quote>Keep "
"embedded profile</quote> or <quote>Convert to preferred RGB color profile</"
"quote> to indicate how to treat embedded color profiles when opening an "
"image file."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:260(para)
msgid "For more explanations:"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:263(para)
msgid ""
"ICC Profiles are explained in Wikipedia <xref linkend=\"bibliography-online-"
"wkpd-icc\"/>."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:269(para)
msgid ""
"See OpenICC project (<xref linkend=\"bibliography-online-openicc\"/>) where "
"GIMP and others great names of free infography contribute to."
msgstr ""

#: src/using/preferences/prefs-color-management.xml:276(para)
msgid "Many profiles to load from the web:"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:279(para)
msgid ""
"ICC sRGB Workspace: <productname>ICCsRGB</productname><xref linkend="
"\"bibliography-online-iccsrgb\"/>"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:286(para)
msgid ""
"Microsoft sRGB Workspace: <productname>MsRGB</productname><xref linkend="
"\"bibliography-online-microsoft-srgb\"/>"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:293(para)
msgid ""
"Adobe RGB98 Workspace : <productname>Adobe RGB (1998)</productname><xref "
"linkend=\"bibliography-online-adobrgb\"/>"
msgstr ""

#: src/using/preferences/prefs-color-management.xml:300(para)
msgid ""
"ECI (European Color Initiative) Profiles: <productname>ECI</"
"productname><xref linkend=\"bibliography-online-eci\"/>"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-image-window-appearance.xml:25(None)
msgid ""
"@@image: 'images/preferences/prefs-image-window-appearance.png'; "
"md5=4094a37e546eaa74f86d24558f165f97"
msgstr ""

#: src/using/preferences/prefs-image-window-appearance.xml:10(title)
msgid "Image Window Appearance"
msgstr ""

#: src/using/preferences/prefs-image-window-appearance.xml:14(tertiary)
#: src/using/preferences/prefs-image-window-appearance.xml:17(primary)
#: src/using/preferences/prefs-window-management.xml:20(primary)
#: src/using/preferences/prefs-image-window.xml:12(title)
#: src/using/preferences/prefs-image-window.xml:17(tertiary)
#: src/using/preferences/prefs-image-window.xml:20(primary)
msgid "Image Windows"
msgstr ""

#: src/using/preferences/prefs-image-window-appearance.xml:21(title)
msgid "Image Window Appearance Defaults"
msgstr ""

#: src/using/preferences/prefs-image-window-appearance.xml:28(para)
msgid ""
"This page lets you customize the default appearance of image windows, for "
"normal mode and for fullscreen mode. All of the settings here can be altered "
"on an image-specific basis using entries in the View menu. See the <link "
"linkend=\"gimp-image-window\">Image Window</link> section for information on "
"the meaning of the entries."
msgstr ""

#: src/using/preferences/prefs-image-window-appearance.xml:39(para)
msgid ""
"The only parts that may need further explanation are the ones related to "
"padding. <quote>Padding</quote> is the color shown around the edges of the "
"image, if it does not occupy all of the display area (shown in light gray in "
"all the figures here). You can choose among four colors for the padding "
"color: to use the color specified by the current theme; to use the light or "
"dark colors specified for checks, such as represent transparent parts of the "
"image; or to use a custom color, which can be set using the color button for "
"<quote>Custom padding color</quote>."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-system-resources.xml:27(None)
msgid ""
"@@image: 'images/preferences/prefs-system-resources.png'; "
"md5=21dfed95750b9f12f838ee81eff527f7"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:12(title)
#: src/using/preferences/prefs-system-resources.xml:16(tertiary)
#: src/using/preferences/prefs-system-resources.xml:19(primary)
#: src/using/preferences/prefs-system-resources.xml:23(title)
msgid "System Resources"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:14(primary)
#: src/using/preferences/prefs-playground.xml:11(primary)
#: src/using/preferences/prefs-playground.xml:16(primary)
msgid "Using"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:30(para)
msgid ""
"This page lets you customize the amount of system memory allocated for "
"various purposes. It also allows you to disable the confirmation dialogs "
"that appear when you close unsaved images, and to set the size of thumbnail "
"files that GIMP produces."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:42(title)
msgid "Resource Consumption"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:44(term)
msgid "Minimal number of undo levels"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:46(para)
msgid ""
"GIMP allows you to undo most actions by maintaining an <quote>Undo History</"
"quote> for each image, for which a certain amount of memory is allocated. "
"Regardless of memory usage, however, GIMP always permits some minimal number "
"of the most recent actions to be undone: this is the number specified here. "
"See <xref linkend=\"gimp-concepts-undo\"/> for more information about GIMP's "
"Undo mechanism."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:59(term)
msgid "Maximum undo memory"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:61(para)
msgid ""
"This is the amount of undo memory allocated for each image. If the Undo "
"History size exceeds this, the oldest points are deleted, unless this would "
"result in fewer points being present than the minimal number specified above."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:70(term)
msgid "Tile cache size"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:72(para)
msgid ""
"This is the amount of system RAM allocated for GIMP image data. If GIMP "
"requires more memory than this, it begins to swap to disk, which may in some "
"circumstances cause a dramatic slowdown. You are given an opportunity to set "
"this number when you install GIMP, but you can alter it here. See <link "
"linkend=\"gimp-using-setup-tile-cache\">How to Set Your Tile Cache</link> "
"for more information."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:84(term)
msgid "Maximum new image size"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:86(para)
msgid ""
"This is not a hard constraint: if you try to create a new image larger than "
"the specified size, you are asked to confirm that you really want to do it. "
"This is to prevent you from accidentally creating images much larger than "
"you intend, which can either crash GIMP or cause it to respond verrrrrrrry "
"slowwwwwwwwly."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:96(term)
msgid "Number of processors to use"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:98(para)
msgid "Default is one. Your computer may have more than one processor."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:106(title)
msgid "Hardware acceleration"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:108(term)
msgid "Use OpenCL"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:110(para)
msgid ""
"OpenCL is an acronym for Open Computing Language (see <ulink url=\"https://"
"en.wikipedia.org/wiki/OpenCL\"> Wikpedia</ulink>). This option, checked by "
"default, improves the management of relations between the CPU and the "
"graphic processing unit (GPU)."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:122(title)
msgid "Image Thumbnails"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:124(term)
msgid "Size of thumbnails"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:126(para)
msgid ""
"This options allows you to set the size of the thumbnails shown in the File "
"Open dialog (and also saved for possible use by other programs). The options "
"are <quote>No thumbnails</quote>, <quote>Normal (128x128)</quote>, and "
"<quote>Large (256x256)</quote>."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:136(term)
msgid "Maximum filesize for thumbnailing"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:138(para)
msgid ""
"If an image file is larger than the specified maximum size, GIMP will not "
"generate a thumbnail for it. This options allows you to prevent thumbnailing "
"of extremely large image files from slowing GIMP to a crawl."
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:149(title)
msgid "Document History"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:151(term)
msgid "Keep record of used files in the Recent Documents list"
msgstr ""

#: src/using/preferences/prefs-system-resources.xml:153(para)
msgid ""
"When checked, files you have opened will be saved in the Document history. "
"You can access the list of files with the <link linkend=\"gimp-document-"
"dialog\">Document history dialog</link> from the image menu-bar : "
"<menuchoice><guimenu>File</guimenu><guisubmenu>Open Recent</"
"guisubmenu><guimenuitem>Document History</guimenuitem></menuchoice>."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/preferences_introduction.xml:23(None)
msgid ""
"@@image: 'images/preferences/prefs-list.png'; "
"md5=52d75a7960c7087f9c2d678a324001b9"
msgstr ""

#: src/using/preferences/preferences_introduction.xml:8(title)
msgid "Preferences Dialog"
msgstr ""

#: src/using/preferences/preferences_introduction.xml:18(title)
msgid "Introduction"
msgstr ""

#: src/using/preferences/preferences_introduction.xml:20(title)
msgid "List of preference pages"
msgstr ""

#: src/using/preferences/preferences_introduction.xml:27(para)
msgid ""
"The preferences dialog can be accessed from the image menu-bar, through "
"<menuchoice><guimenu>Edit</guimenu><guimenuitem>Preferences</guimenuitem></"
"menuchoice>. It lets you customize many aspects of the way GIMP works. The "
"following sections detail the settings that you can customize, and what they "
"affect."
msgstr ""

#: src/using/preferences/preferences_introduction.xml:37(para)
msgid ""
"All of the Preferences information is stored in a file called "
"<filename>gimprc</filename> in your personal GIMP directory, so if you are a "
"<quote>power user</quote> who would rather work with a text editor than a "
"graphical interface, you can alter preferences by editing that file. If you "
"do, and you are on a Linux system, then <command>man gimprc</command> will "
"give you a lot of technical information about the contents of the file and "
"what they are used for."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-playground.xml:26(None)
msgid ""
"@@image: 'images/preferences/prefs-playground.png'; "
"md5=596326fd0a78e2d9c5ce7c1ce74a7ccf"
msgstr ""

#: src/using/preferences/prefs-playground.xml:8(title)
#: src/using/preferences/prefs-playground.xml:13(tertiary)
msgid "Playground"
msgstr ""

#: src/using/preferences/prefs-playground.xml:18(tertiary)
#: src/using/preferences/prefs-playground.xml:22(title)
msgid "Insane Options"
msgstr ""

#: src/using/preferences/prefs-playground.xml:29(para)
msgid "This page lets you select some experimental tools."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-display.xml:32(None)
msgid ""
"@@image: 'images/preferences/prefs-display.png'; "
"md5=ddc19549a222f95734c1ea4462fee9cd"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-display.xml:76(None)
msgid ""
"@@image: 'images/using/ui-calibrate.png'; "
"md5=369db9e9ab27ee78bf80702e1219ca34"
msgstr ""

#: src/using/preferences/prefs-display.xml:9(title)
#: src/using/preferences/prefs-display.xml:14(tertiary)
#: src/using/preferences/prefs-display.xml:17(primary)
msgid "Display"
msgstr ""

#: src/using/preferences/prefs-display.xml:21(primary)
#: src/using/preferences/prefs-display.xml:48(title)
msgid "Transparency"
msgstr ""

#: src/using/preferences/prefs-display.xml:22(secondary)
msgid "Representation"
msgstr ""

#: src/using/preferences/prefs-display.xml:25(primary)
msgid "Calibrate monitor"
msgstr ""

#: src/using/preferences/prefs-display.xml:29(title)
msgid "Display Preferences"
msgstr ""

#: src/using/preferences/prefs-display.xml:35(para)
msgid ""
"This page lets you customize the way transparent parts of an image are "
"represented, and lets you recalibrate the resolution of your monitor."
msgstr ""

#: src/using/preferences/prefs-display.xml:50(term)
msgid "Transparency type"
msgstr ""

#: src/using/preferences/prefs-display.xml:53(para)
msgid ""
"By default, GIMP indicates transparency using a checkerboard pattern with "
"mid-tone checks, but you can change this if you want, either to a different "
"type of checkerboard, or to solid black, white, or gray."
msgstr ""

#: src/using/preferences/prefs-display.xml:62(term)
msgid "Check size"
msgstr ""

#: src/using/preferences/prefs-display.xml:64(para)
msgid ""
"Here you can alter the size of the squares in the checkerboard pattern used "
"to indicate transparency."
msgstr ""

#: src/using/preferences/prefs-display.xml:73(title)
msgid "The Calibration dialog"
msgstr ""

#: src/using/preferences/prefs-display.xml:80(variablelist:xreflabel)
msgid "Calibration"
msgstr ""

#: src/using/preferences/prefs-display.xml:82(term)
msgid "Monitor Resolution"
msgstr ""

#: src/using/preferences/prefs-display.xml:84(para)
msgid ""
"Monitor Resolution is the ratio of pixels, horizontally and vertically, to "
"inches. You have three ways to proceed here:"
msgstr ""

#: src/using/preferences/prefs-display.xml:90(para)
msgid "Get Resolution from windowing system. (easiest, probably inaccurate)."
msgstr ""

#: src/using/preferences/prefs-display.xml:96(para)
msgid "Set Manually"
msgstr ""

#: src/using/preferences/prefs-display.xml:99(para)
msgid "Push the Calibrate Button."
msgstr ""

#: src/using/preferences/prefs-display.xml:105(term)
msgid "The Calibrate Dialog"
msgstr ""

#: src/using/preferences/prefs-display.xml:107(para)
msgid ""
"My monitor was impressively off when I tried the Calibrate Dialog. The "
"<quote>Calibrate Game</quote> is fun to play. You will need a soft ruler."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-default-grid.xml:22(None)
msgid ""
"@@image: 'images/preferences/prefs-default-grid.png'; "
"md5=53f59779c41e7386e8b94eb8e27327fd"
msgstr ""

#: src/using/preferences/prefs-default-grid.xml:8(title)
msgid "Default Image Grid"
msgstr ""

#: src/using/preferences/prefs-default-grid.xml:11(secondary)
msgid "Image grid"
msgstr ""

#: src/using/preferences/prefs-default-grid.xml:14(primary)
msgid "Grid"
msgstr ""

#: src/using/preferences/prefs-default-grid.xml:18(title)
msgid "Default Grid Preferences"
msgstr ""

#: src/using/preferences/prefs-default-grid.xml:26(para)
msgid ""
"This page lets you customize the default properties of GIMP's grid, which "
"can be toggled on or off using <menuchoice><guimenu>View</"
"guimenu><guimenuitem>Show Grid</guimenuitem></menuchoice> from the image "
"menu. The settings here match those in the Configure Image Grid dialog, "
"which can be used to reconfigure the grid for an existing image, by choosing "
"<menuchoice><guimenu>Image</guimenu><guimenuitem>Configure Grid</"
"guimenuitem></menuchoice> from the image menu. See the <link linkend=\"gimp-"
"configure-grid-dialog\">Configure Grid dialog</link> section for information "
"on the meaning of each of the settings."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-help.xml:22(None)
msgid ""
"@@image: 'images/preferences/prefs-help.png'; "
"md5=66fee60ca213d8f1aa436d844eaf285d"
msgstr ""

#: src/using/preferences/prefs-help.xml:8(title)
#: src/using/preferences/prefs-help.xml:12(tertiary)
msgid "Help System"
msgstr ""

#: src/using/preferences/prefs-help.xml:15(primary)
msgid "Help"
msgstr ""

#: src/using/preferences/prefs-help.xml:19(title)
msgid "Help System Preferences"
msgstr ""

#: src/using/preferences/prefs-help.xml:25(para)
msgid ""
"This page lets you customize the behaviour of the <acronym>GIMP</acronym> "
"help system."
msgstr ""

#: src/using/preferences/prefs-help.xml:36(title)
#: src/using/preferences/prefs-tool-options.xml:41(title)
#: src/using/preferences/prefs-input-controllers.xml:56(term)
#: src/using/preferences/prefs-image-window.xml:43(title)
msgid "General"
msgstr ""

#: src/using/preferences/prefs-help.xml:38(term)
msgid "Show tool tips"
msgstr ""

#: src/using/preferences/prefs-help.xml:40(para)
msgid ""
"Tool tips are small help pop-ups that appear when the pointer hovers for a "
"moment over some element of the interface, such as a button or icon. "
"Sometimes they explain what the element does; sometimes they give you hints "
"about non-obvious ways to use it. If you find them too distracting, you can "
"disable them here by unchecking this option. We recommend that you leave "
"them enabled unless you are a very advanced user."
msgstr ""

#: src/using/preferences/prefs-help.xml:52(term)
msgid "Show help buttons"
msgstr ""

#: src/using/preferences/prefs-help.xml:54(para)
msgid ""
"This option controls whether the help buttons are shown on every tool "
"dialog, which may be used alternatively to invoke the help system."
msgstr ""

#: src/using/preferences/prefs-help.xml:63(term)
msgid "User manual"
msgstr ""

#: src/using/preferences/prefs-help.xml:65(para)
msgid ""
"This drop-down list lets you select between <guilabel>Use a locally "
"installed copy</guilabel> and <guilabel>Use the online version</guilabel>. "
"See <xref linkend=\"gimp-help\"/>."
msgstr ""

#: src/using/preferences/prefs-help.xml:75(title)
msgid "Help Browser"
msgstr ""

#: src/using/preferences/prefs-help.xml:77(term)
msgid "Help browser to use"
msgstr ""

#: src/using/preferences/prefs-help.xml:79(para)
msgid ""
"GIMP Help is supplied in the form of HTML files, i. e., web pages. You can "
"view them using either a special help browser that comes with GIMP, or a web "
"browser of your choice. Here you choose which option to use. Because the "
"help pages were carefully checked to make sure they work well with GIMP's "
"browser, whereas other web browsers are somewhat variable in their support "
"of features, the safer option is to use the internal browser; but really any "
"modern web browser should be okay."
msgstr ""

#: src/using/preferences/prefs-help.xml:90(para)
msgid ""
"Note that the GIMP help browser is not available on all platforms. If it is "
"missing, this option is hidden and the standard web browser will be used to "
"read the help pages."
msgstr ""

#: src/using/preferences/prefs-help.xml:101(title)
msgid "Action Search"
msgstr ""

#: src/using/preferences/prefs-help.xml:103(term)
msgid "Maximum History Size"
msgstr ""

#: src/using/preferences/prefs-help.xml:105(para)
msgid "Default value is 100 (0-1000) items in the history."
msgstr ""

#: src/using/preferences/prefs-help.xml:111(term)
msgid "Show unavailable actions"
msgstr ""

#: src/using/preferences/prefs-help.xml:113(para)
msgid ""
"When this check-box is enabled, a search of actions will also return "
"inactive actions."
msgstr ""

#: src/using/preferences/prefs-help.xml:120(term)
msgid "Clear Action History"
msgstr ""

#: src/using/preferences/prefs-help.xml:122(para)
msgid "Self-explanatory."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-theme.xml:21(None)
msgid ""
"@@image: 'images/preferences/prefs-theme.png'; "
"md5=3ea8a48fbf468b123bce3613446893fb"
msgstr ""

#: src/using/preferences/prefs-theme.xml:18(title)
msgid "Theme Preference"
msgstr ""

#: src/using/preferences/prefs-theme.xml:25(para)
msgid ""
"This page lets you select a theme, which determines many aspects of the "
"appearance of the GIMP user interface. Clicking on a theme in the list "
"causes it to be applied immediately, so it is easy to see the result and "
"change your mind if you don't like it."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-tool-options.xml:27(None)
msgid ""
"@@image: 'images/preferences/prefs-tool-options.png'; "
"md5=dbddbff59e3c26df39bab04027c760ee"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:10(title)
#: src/using/preferences/prefs-tool-options.xml:15(tertiary)
msgid "Tool Options"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:18(primary)
msgid "Tools"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:23(title)
msgid "Tool Options Preferences"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:30(para)
msgid "This page lets you customize several aspects of the behavior of tools."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:43(term)
msgid "Save Tool Options On Exit"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:45(para)
#: src/using/preferences/prefs-tool-options.xml:51(para)
#: src/using/preferences/prefs-tool-options.xml:57(para)
msgid "Self explanatory"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:49(term)
msgid "Save Tool Options Now"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:55(term)
msgid "Reset Saved Tool Options To Default Values"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:63(title)
msgid "Scaling"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:65(term)
msgid "Default interpolation"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:67(para)
msgid ""
"When you scale something, each pixel in the result is calculated by <link "
"linkend=\"glossary-interpolation\">interpolating</link> several pixels in "
"the source. This option determines the default interpolation method: it can "
"always be changed, though, in the Tool Options dialog."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:75(para)
msgid "There are four choices:"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:77(term)
msgid "None"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:79(para)
msgid ""
"This is the fastest method, but it's quite crude: you should only consider "
"using it if your machine is very seriously speed-impaired."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:87(term)
msgid "Linear"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:89(para)
msgid "This used to be the default, and is good enough for most purposes."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:96(term)
msgid "Cubic"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:98(para)
msgid ""
"This is the best choice (although it can actually look worse than Linear for "
"some types of images), but also the slowest. Since <acronym>GIMP</acronym> "
"2.6, this method is the default."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:107(term)
msgid "NoHalo"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:109(para)
msgid ""
"This method performs a high quality interpolation. Use the NoHalo method "
"when you downscale an image to less than a half of the original size."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:117(term)
msgid "LoHalo"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:119(para)
msgid ""
"This method performs a high quality interpolation. Use the LoHalo method "
"when you do not reduce the size much (rotate, shear)."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:132(title)
msgid "Paint Options Shared Between Tools"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:134(term)
msgid "Brush, Dynamics,Pattern, Gradient"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:136(para)
msgid ""
"You can decide here whether changing the brush etc for one tool should cause "
"the new item to be used for all tools, or whether each individual tool "
"(pencil, paintbrush, airbrush, etc) should remember the item that was last "
"used for it specifically."
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:147(title)
msgid "Move tool"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:149(term)
msgid "Set layer or path as active"
msgstr ""

#: src/using/preferences/prefs-tool-options.xml:151(para)
msgid ""
"You can decide here whether changing the current layer or path when using "
"the move tool and without pressing any key."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-window-management.xml:29(None)
msgid ""
"@@image: 'images/preferences/prefs-window-management.png'; "
"md5=643ec7c1354b3f4a455d11a2bd984f79"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-window-management.xml:74(None)
msgid ""
"@@image: 'images/preferences/normal-title-bar.png'; "
"md5=fa077cce338c9825cb19e35431fdb280"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-window-management.xml:85(None)
msgid ""
"@@image: 'images/preferences/utility-title-bar.png'; "
"md5=2cf469aa031c4a87fa2ebf9a81b84856"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:13(title)
msgid "Window Management"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:17(tertiary)
msgid "Window management"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:21(secondary)
msgid "Basic settings"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:25(title)
msgid "Window Management Preferences"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:33(para)
msgid ""
"This page lets you customize the way windows are handled in GIMP. You should "
"note that GIMP does not manipulate windows directly, instead it sends "
"requests to the window manager (i. e., to Windows if you are running in "
"Windows; to Metacity if you are running in a standard Gnome setup in Linux; "
"etc). Because there are many window managers, and not all of them are well "
"behaved, it cannot be guaranteed that the functions described here will "
"actually work as described. However, if you are using a modern, standards-"
"compliant window manager, they ought to."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:47(title)
msgid "Window Manager Hints"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:49(term)
msgid "Window type hints for the toolbox and the docks"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:51(para)
msgid ""
"The choices you make here determine how the Toolbox, and the docks that hold "
"dialogs, will be treated. You have three possibilities for them:"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:58(para)
msgid ""
"If you choose <guilabel>Normal Window</guilabel>, they will be treated like "
"any other windows."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:64(para)
msgid ""
"If you choose <guilabel>Utility Window</guilabel>, the reduce button in the "
"title bar is absent and the docks will remain permanently on your screen."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:70(title)
msgid "Utility window title bar"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:77(para)
msgid "Normal title bar"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:88(para)
msgid "The title bar in a utility window"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:96(para)
msgid ""
"If you choose <guilabel>Keep above</guilabel>, they will be kept in front of "
"every other window at all times."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:102(para)
msgid ""
"Note that changes you make here will not take effect until the next time you "
"start <acronym>GIMP</acronym>."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:110(title)
msgid "Focus"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:112(term)
msgid "Activate the focused image"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:114(para)
msgid ""
"Normally, when you focus an image window (usually indicated by a change in "
"the color of the frame), it becomes the <quote>active image</quote> for "
"GIMP, and therefore the target for any image-related actions you perform. "
"Some people, though, prefer to set up their window managers such that any "
"window entered by the pointer is automatically focused. If you do this, you "
"may find that it is inconvenient for focused images to automatically become "
"active, and may be happier if you uncheck this option."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:129(title)
msgid "Window Positions"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:131(term)
msgid "Save window positions on exit"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:133(para)
msgid ""
"If this option is checked, the next time you start GIMP, you will see the "
"same set of dialog windows, in the same positions they occupied when you "
"last exited."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:141(term)
msgid "Save Window Positions Now"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:143(para)
msgid ""
"This button is only useful if \"Save window positions on exit\" is "
"unchecked. It allows you to set up your windows they way you like, click the "
"button, and then have them come up in that arrangement each time you start "
"GIMP."
msgstr ""

#: src/using/preferences/prefs-window-management.xml:152(term)
msgid "Reset Saved Window Positions to Default Values"
msgstr ""

#: src/using/preferences/prefs-window-management.xml:154(para)
msgid ""
"If you decide that you are unhappy with the arrangement of windows you have "
"saved, and would rather go back to the default arrangement than spend time "
"moving them around, you can do so by pressing this button."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-controllers.xml:21(None)
msgid ""
"@@image: 'images/preferences/input-controllers.png'; "
"md5=f972daffa5d3016c728fb2db98ec69b1"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-controllers.xml:50(None)
msgid ""
"@@image: 'images/preferences/input-controllers-wheel.png'; "
"md5=50d7ecf1189b977e5b3e01d97b58afe0"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-controllers.xml:112(None)
msgid ""
"@@image: 'images/preferences/input-controllers-action.png'; "
"md5=aacfc801eca70b763d6b8a1b44236858"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-controllers.xml:138(None)
msgid ""
"@@image: 'images/preferences/input-controllers-keyboard.png'; "
"md5=f6b0e6a7b393ad9fcdaa496f076febee"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:8(title)
#: src/using/preferences/prefs-input-controllers.xml:11(secondary)
#: src/using/preferences/prefs-input-controllers.xml:14(primary)
msgid "Input Controllers"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:18(title)
msgid "Input controllers preferences"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:25(para)
msgid ""
"This dialog has two lists of additional input controllers: "
"<guilabel>Available Controllers</guilabel> on the left, <guilabel>Active "
"Controllers</guilabel> on the right. It is used to enable or disable an "
"input device and configure it."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:31(para)
msgid ""
"A click on an item will highlight it and you can move the controller from "
"one list to the other by clicking on the respective arrow key. When you try "
"to move a controller from the list of active controllers to the available "
"controllers, a dialog pops up and you will have the choice of removing the "
"controller or just disabling it."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:38(para)
msgid ""
"When you double click on a (typically active) controller or alternatively "
"click on the Edit button at the bottom of the list, you can configure this "
"controller in a dialog window:"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:44(title)
#: src/using/preferences/prefs-input-controllers.xml:47(title)
msgid "Main Mouse Wheel"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:60(term)
msgid "Dump events from this controller"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:62(para)
msgid ""
"This option must be checked if you want a print on the stdout of the events "
"generated by the enabled controllers. If you want to see those event you "
"should start <acronym>GIMP</acronym> from a terminal or making it to print "
"the stdout to file by the shell redirection. The main use of this option is "
"for debug."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:73(term)
msgid "Enable this controller"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:75(para)
msgid ""
"This option must be checked if you want to add a new actions to the mouse "
"wheel."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:85(term)
msgid "Mouse Wheel Events"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:87(para)
msgid ""
"In this window with scroll bars you have: on the left, the possible events "
"concerning the mouse wheel, more or less associated with control keys; on "
"the right, the action assigned to the event when it will happen. You have "
"also two buttons, one to <guibutton>Edit</guibutton> the selected event, the "
"other to <guibutton>Cancel</guibutton> the action of the selected event."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:95(para)
msgid ""
"Some actions are assigned to events yet. They seem to be examples, as they "
"are not functional."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:102(term)
msgid "Select the action allocated to the event"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:104(para)
msgid ""
"After selecting an event, if you click on the <guibutton>Edit</guibutton> "
"button, you open the following dialog:"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:109(title)
msgid "Select Controller Event Action"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:116(para)
msgid ""
"If an action exists yet for this event, the window will open on this action. "
"Else, the window will display the sections that order actions. Click on an "
"action to select it."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:125(title)
#: src/using/preferences/prefs-input-controllers.xml:135(title)
msgid "Main Keyboard"
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:129(para)
msgid ""
"You can use this dialog in the same way as that of the mouse wheel. Events "
"are related to the arrow keys of the keyboard, combined or not with control "
"keys."
msgstr ""

#: src/using/preferences/prefs-input-controllers.xml:146(para)
msgid ""
"You will find an example of these notions in <link linkend=\"gimp-using-"
"variable-size-brush\"> Creating a variable size brush </link>."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-image-window-title.xml:27(None)
msgid ""
"@@image: 'images/preferences/prefs-image-window-title.png'; "
"md5=a14b3209e6e78fb0f8f0247247c86ec9"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:8(title)
msgid "Image Window Title and Statusbar"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:12(tertiary)
msgid "Title and Statusbar"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:15(primary)
msgid "Title bar"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:19(primary)
msgid "Status bar"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:24(title)
msgid "Image Window Title and Statusbar formats"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:30(para)
msgid ""
"This page lets you customize the text that appears in two places: the title "
"bar of an image, and the status bar. The title bar should appear above the "
"image; however this depends on cooperation from the window manager, so it is "
"not guaranteed to work in all cases. The statusbar appears underneath the "
"image, on the right side. See the <link linkend=\"gimp-image-window\">Image "
"Window</link> section for more information."
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:44(title)
msgid "Choosing a Format"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:45(para)
msgid ""
"You can choose among several predesigned formats, or you can create one of "
"your own, by writing a <emphasis>format string</emphasis> in the entry area. "
"Here is how to understand a format string: anything you type is shown "
"exactly as you type it, with the exception of <emphasis>variables</"
"emphasis>, whose names all begin with <quote>%</quote>. Here is a list of "
"the variables you can use:"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:55(segtitle)
msgid "Variable"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:56(segtitle)
msgid "Meaning"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:58(seg)
msgid "%f"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:59(seg)
msgid "Bare filename of the image, or <quote>Untitled</quote>"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:62(seg)
msgid "%F"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:63(seg)
msgid "Full path to file, or <quote>Untitled</quote>"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:66(seg)
msgid "%p"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:67(seg)
msgid "Image id number (this is unique)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:70(seg)
msgid "%i"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:71(seg)
msgid "View number, if an image has more than one display"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:76(seg)
msgid "%t"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:77(seg)
msgid "Image type (RGB, grayscale, indexed)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:80(seg)
msgid "%z"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:81(seg)
msgid "Zoom factor as a percentage"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:84(seg)
msgid "%s"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:85(seg)
msgid "Source scale factor (zoom level = %d/%s)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:88(seg)
msgid "%d"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:89(seg)
msgid "Destination scale factor (zoom level = %d/%s)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:92(seg)
msgid "%Dx"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:93(seg)
msgid "Expands to x if the image is dirty, nothing otherwise"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:98(seg)
msgid "%Cx"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:99(seg)
msgid "Expands to x if the image is clean, nothing otherwise"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:104(seg)
msgid "%l"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:105(seg)
msgid "The number of layers"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:108(seg)
msgid "%L"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:109(seg)
msgid "Number of layers (long form)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:112(seg)
msgid "%m"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:113(seg)
msgid "Memory used by the image"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:116(seg)
msgid "%n"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:117(seg)
msgid "Name of the active layer/channel"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:120(seg)
msgid "%P"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:121(seg)
msgid "id of the active layer/channel"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:124(seg)
msgid "%w"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:125(seg)
msgid "Image width in pixels"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:128(seg)
msgid "%W"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:129(seg)
msgid "Image width in real-world units"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:132(seg)
msgid "%h"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:133(seg)
msgid "Image height in pixels"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:136(seg)
msgid "%H"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:137(seg)
msgid "Image height in real-world units"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:140(seg)
msgid "%u"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:141(seg)
msgid "Unit symbol (eg. px for Pixel)"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:144(seg)
msgid "%U"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:145(seg)
msgid "Unit abbreviation"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:171(seg)
msgid "%%"
msgstr ""

#: src/using/preferences/prefs-image-window-title.xml:172(seg)
msgid "A literal <quote>%</quote> symbol"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-dialog-defaults.xml:20(None)
msgid ""
"@@image: 'images/preferences/prefs-dialog-defaults.png'; "
"md5=232b33761585cc9bfef0f29d6f52aafa"
msgstr ""

#: src/using/preferences/prefs-dialog-defaults.xml:8(title)
msgid "Dialog Defaults"
msgstr ""

#: src/using/preferences/prefs-dialog-defaults.xml:12(secondary)
msgid "Dialog defaults"
msgstr ""

#: src/using/preferences/prefs-dialog-defaults.xml:16(title)
msgid "Dialog Default"
msgstr ""

#: src/using/preferences/prefs-dialog-defaults.xml:23(para)
msgid "This page lets you customize the default parameters of dialogs."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-toolbox.xml:27(None)
msgid ""
"@@image: 'images/preferences/prefs-toolbox.png'; "
"md5=7cb535ae97fb60b9d6d00946394d633c"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-toolbox.xml:38(None)
msgid ""
"@@image: 'images/using/toolbox-description.png'; "
"md5=53382765536fb6aeb60cf626e23bb6e0"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:11(title)
#: src/using/preferences/prefs-toolbox.xml:16(tertiary)
#: src/using/preferences/prefs-toolbox.xml:19(primary)
#: src/using/preferences/prefs-toolbox.xml:94(primary)
msgid "Toolbox"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:24(title)
msgid "Toolbox Preferences"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:35(title)
msgid "Default Toolbox appearance"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:42(para)
msgid ""
"This page lets you customize the appearance of the Toolbox, by deciding "
"whether the three <quote>context information</quote> areas should be shown "
"at the bottom."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:48(title)
msgid "Appearance"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:50(primary)
msgid "Color area"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:54(primary)
msgid "Brush, Pattern, Gradient area"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:59(secondary)
msgid "Active Image Thumbnail"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:62(term)
msgid "Show foreground and background color"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:64(para)
msgid "Controls whether the color area on the left (2) appears in the Toolbox."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:71(term)
msgid "Show active brush, pattern, and gradient"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:73(para)
msgid ""
"Controls whether the area in the center (3), with the brush, pattern, and "
"gradient icons, appears in the Toolbox."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:81(term)
msgid "Show active image"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:83(para)
msgid ""
"Controls whether a preview of the currently active image appears on the "
"right (4)."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:92(title)
msgid "Tools configuration"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:95(secondary)
msgid "Configuration"
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:100(para)
msgid ""
"In this list, tools with an eye are present in the Toolbox. By default, "
"color tools have no eye: you can add them to the Toolbox by clicking the "
"corresponding checkbox."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:105(para)
msgid ""
"You can also sort tools by priority using the arrow up and down buttons at "
"the bottom of the dialog."
msgstr ""

#: src/using/preferences/prefs-toolbox.xml:109(para)
msgid ""
"This option replaces the Tools Dialog of former <acronym>GIMP</acronym> "
"versions."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-image-window.xml:29(None)
msgid ""
"@@image: 'images/preferences/prefs-image-window.png'; "
"md5=7866c522090af5d5032f5f3fba5a3e94"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:25(title)
msgid "General Image Window Preference"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:32(para)
msgid ""
"This page lets you customize several aspects of the behaviour of image "
"windows."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:45(primary)
msgid "Dot for dot"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:48(primary)
#: src/using/preferences/prefs-image-window.xml:70(term)
msgid "Marching ants speed"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:51(primary)
msgid "Zoom"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:54(primary)
msgid "Image size"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:57(term)
msgid "Use <quote>Dot for dot</quote> by default"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:59(para)
msgid ""
"Using <quote>Dot for dot</quote> means that at 1:1 zoom, each pixel is the "
"image is scaled to one pixel on the display. If <quote>Dot for dot</quote> "
"is not used, then the displayed image size is determined by the X and Y "
"resolution of the image. See the <link linkend=\"gimp-image-scale\">Scale "
"Image</link> section for more information."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:72(para)
msgid ""
"When you create a selection, the edge of it is shown as a dashed line with "
"dashes that appear to move, marching slowly along the boundary: they are "
"jokingly called <quote>marching ants</quote>. The smaller the value entered "
"here, the faster the ants march (and consequently the more distracting they "
"are!)."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:83(title)
msgid "Zoom and Resize Behavior"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:86(secondary)
msgid "Resize after zooming or scaling"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:89(term)
msgid "Resize window on zoom"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:91(para)
msgid ""
"If this option is checked, then each time you zoom the image, the image "
"window will automatically resize to follow it. Otherwise, the image window "
"will maintain the same size when you zoom the image."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:100(term)
msgid "Resize window on image size change"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:102(para)
msgid ""
"If this option is checked, then each time change the size of the image, by "
"cropping or resizing it, the image window will automatically resize to "
"follow. Otherwise, the image window will maintain the same size."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:111(term)
msgid "Initial zoom ratio"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:113(para)
msgid ""
"You can choose either to have images, when they are first opened, scaled so "
"that the whole image fits comfortably on your display, or else shown at 1:1 "
"zoom. If you choose the second option, and the image is too large to fit on "
"your display, then the image window will show only part of it (but you will "
"be able to scroll to other parts)."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:125(title)
#: src/using/preferences/prefs-image-window.xml:127(primary)
msgid "Space bar"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:130(term)
msgid "While space bar is pressed"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:134(para)
msgid "<guilabel>Pan view</guilabel> (default) or"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:137(guilabel)
msgid "Toogle to Move Tool"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:140(guilabel)
msgid "No action"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:147(title)
msgid "Mouse Cursors"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:149(primary)
msgid "Mouse cursors"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:152(term)
msgid "Show brush outline"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:154(para)
msgid ""
"If this option is checked, then when you use a paint tool, the outline of "
"the brush will be shown on the image as you move the pointer around. On slow "
"systems, if the brush is very large, this could occasionally cause some lag "
"in GIMP's ability to follow your movements: if so, switching this off might "
"help. Otherwise, you will probably find it quite useful."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:165(term)
msgid "Show paint tool cursor"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:167(para)
msgid ""
"If this is checked, a cursor will be shown. This is in addition to the brush "
"outline, if the brush outline is being shown. The type of cursor is "
"determined by the next option."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:175(term)
msgid "Cursor mode"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:177(para)
msgid ""
"This option has no effect unless <guilabel>Show paint tool cursor</guilabel> "
"is checked. If it is, you have three choices: <guilabel>Tool icon</"
"guilabel>, which causes a small iconic representation of the currently "
"active tool to be shown beside the cursor; <guilabel>Tool icon with "
"crosshair</guilabel>, which shows the icon as well as a crosshair indicating "
"the center of the cursor; or <guilabel>Crosshair only</guilabel>."
msgstr ""

#: src/using/preferences/prefs-image-window.xml:189(term)
msgid "Cursor rendering"
msgstr ""

#: src/using/preferences/prefs-image-window.xml:191(para)
msgid ""
"If you choose <quote>Fancy</quote> here, the cursor is drawn in grayscale. "
"If you choose <quote>Black and White</quote>, it is drawn in a simpler way "
"that may speed things up a little bit if you have speed issues."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-devices.xml:21(None)
msgid ""
"@@image: 'images/preferences/input-devices.png'; "
"md5=17deea5c49ea77f04a01484938ee7370"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/using/preferences/prefs-input-devices.xml:51(None)
msgid ""
"@@image: 'images/preferences/input-devices-tablet.png'; "
"md5=4161e205fe8c54f1f6e784da6824fe23"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:8(title)
#: src/using/preferences/prefs-input-devices.xml:11(secondary)
#: src/using/preferences/prefs-input-devices.xml:14(primary)
msgid "Input Devices"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:18(title)
msgid "Input devices preferences"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:27(title)
msgid "Extended Input Devices"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:29(term)
msgid "Share tool and tool options between input devices"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:31(para)
msgid ""
"When enabled, the same tool and tool options will be used for all input "
"devices. No tool switching will occur when the input device changes."
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:40(term)
msgid "Configure Extended Input Devices"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:42(para)
msgid ""
"This large button allows you to set the devices associated with your "
"computer: tablet, MIDI keyboard... If you have a tablet, you will see a "
"dialog like this:"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:48(title)
msgid "Preferences for a tablet"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:59(term)
msgid "Save input device settings on exit"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:61(para)
msgid ""
"When you check this box, GIMP remembers the tool, color, pattern and brush "
"you were using the last time you quitted."
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:68(term)
msgid "Save Input Device Settings Now"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:70(para)
msgid "Self explanatory."
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:75(term)
msgid "Reset Saved Input Device Settings to Default Values"
msgstr ""

#: src/using/preferences/prefs-input-devices.xml:79(para)
msgid "Delete your settings and restore default settings."
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/using/preferences/prefs-input-devices.xml:0(None)
msgid "translator-credits"
msgstr ""
